<?php

namespace app\queue\redis;

use Webman\RedisQueue\Consumer;

/**
 * 打印面单
 */
class AutoPrint implements Consumer
{


    public $queue = "auto-print";

    public $connection = "default";


    /**
     * @param $data
     * @return bool
     */
    public function consume($data): bool
    {
        try {

        } catch (\Throwable $throwable) {
            return true;
        }
    }

}